/*	colors
light-brown	#C39A6B
brown		#A87B4F
dark-brown	#744C28
*/

/*navbar*/

.navbar {
    background-color:white;
    border:none;
    font-family: 'Raleway', sans-serif;
    box-shadow:0px 2px 10px -3px rgba(0,0,0,0.4);
    margin-bottom:0px;
}
.navbar-brand {
    position: absolute;
    left: 50%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
}

.pbt-nav-line-top{
	display:none;
	margin-left:0px;
	margin-right:0px;
	height:1px;
	border-bottom:1px solid #C39A6B;
	position:absolute;
	top:30%;
	z-index:10001;
	opacity:1;
}

.pbt-nav-circle{
	position:absolute;
	left:50%;
	top:5%;
	height:190px;
	/*border:1px solid #C39A6B;*/
	width:190px;
	border-radius:50%;
	z-index:10002;
	margin-left: -100px !important;  /* 50% of your logo width */
	/*background-color:rgba(255,255,255,1);*/
}

.pbt-nav-logo{
	position:absolute;
	left:50%;
	top:-2px;
	margin-left:-61px;
	width:67%;
}

.nav.navbar-nav>li.active>a{
	background-color:transparent;
	color:#C39A6B;
}

.nav.navbar-nav>li.active:hover>a{
	background-color:transparent;
	color:#C39A6B;
}

.nav.navbar-nav>li>a:hover{
	transition:0.4s;
	color:#996632;
}

@media(min-width:768px){
	.navbar-collapse{
		padding-right:0px;
		padding-left:0px;
	}

	.navbar-default .navbar-nav>li>a{
		margin-top:60px;
		margin-bottom:20px;
		font-size:1.1em;
		letter-spacing:-0.1px;
		margin-right:0px;
		font-weight:500;
	}

	.navbar-default .navbar-nav>li:first-of-type>a{
		padding-left:0px;
	}

	.navbar-default .navbar-nav>li:last-of-type>a{
		margin-right:0px;
	}

	.navbar-brand{
		line-height:90px;
	}

	.container{
		padding:0px 100px;
	}
}

@media(max-width:767px){
	.pbt-nav-line-top{
		display:none;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border:none;
		max-height:100%;
	}

	.nav.navbar-nav:first-of-type{
		margin-top:130px;
		margin-bottom:0px;
	}

	.navbar-default .navbar-nav>li>a{
		text-align:center;
		font-size:1.4em;
	}

	.nav.navbar-nav.navbar-right{
		margin-top:0px;
		margin-bottom:30px;
	}

	.pbt-nav-circle{
		left:59%;
		height:150px;
		width:150px;
		top:3%;
	}

	.pbt-nav-logo{
		top:-1px;
		left:50%;
		width:69%;
		margin-left:-50px;
	}
}
/*end of navbar*/